@charset "utf-8";
/* CSS Document */
/*website deisgn by peter white*/
/*13th August 2013*/

body{
	font-family: Arial;
	background-color: #FFF;
	color:#42413d;}
a img{
	border: none;}	
	

#header{
	height: 47px;
	width: 1000px;
	margin: 0px auto;
	background-color:#fff;}
.header-main{
	width: 960px;
	margin: 0px auto 0px auto;
	overflow: auto;}
.nav1{
	margin: 8px 0px 8px 0px;
	float: left;
	text-align:left;
	padding: 0px 0px 0px 5px;
	border-left: #fba927 8px solid;}
.nav1 p{
	font-weight: bold;
	font-size: 24px;}
.nav2{
	margin: 13px 0px 0px 0px;
	float: right;
	text-align:right;}
.nav2 a{
	text-decoration:none;
	color:#42413d;
	font-weight: bold;
	padding: 5px 8px 5px 8px;}
.nav2 a:hover, a.on{
	color: #FFF;
	background-color: #fba927;}

	

.content{
	overflow: auto;
	margin: 0px auto;
	width:1000px;
	margin: 0px auto;
	background-color:#FFF;}
.content-main{
	width:960px;
	margin: 0px auto;}	
.content-secondary, .content-download, .about{
	width:960px;	
	float: left;
	margin: 0px auto 0px auto;}
.content-secondary{
	text-align:center;
	padding: 10px 0px 10px 0px;
	border-bottom:2px solid #CCC;}
.content-secondary p{
	font-size:24px;
	font-weight:bold;}
.content-download{
	text-align:center;
	padding: 10px 0px 10px 0px;}
.content-download a:link{
	color: #fba927;
	text-decoration:none;}
.about {
	margin-top: 0px;
	padding-top: 20px;}
.about p{
	padding: 0px 0px 10px 0px;}
	
.service, .product{
	width: 200px;
	float: left;
	padding: 0px 20px 10px 20px;}
.contact {
	width: 200px;
	float: left;
	text-align:left;
	padding: 10px;}
.service{
	height:580px;}
.product{
	height:490px;}
.product a:link{
	color: #fba927;
	text-decoration:none;}
.service p, .product p, .sites{
	padding-top: 10px;}
.service h3, .product h3{
	text-align:center;
 	padding: 15px 0px 10px 0px;}
.contact p{
	text-align:left;
	padding: 10px 0px 10px 0px;
	font-weight: bold;}

.siteswelike{
	width:960px;
	margin: 0px auto;}
.sites{
	font-size: 12px;
	width: 200px;
	float: left;
	padding: 10px 20px 0px 20px;}
.sites a{
	color: #42413d;
	text-decoration:none;}
.sites a:hover{
	color: #fba927;}



.footer{
	padding: 10px 0px;
	font-size:10px;
	width: 1000px;
	margin: 0px auto;
	background-color:#FFF;}	
.footer p{
	text-align:center;
	line-height:20px;}
hr{
	border: 0;
	height:2px;
	width:960px;
	margin:0px auto;
	color: #CCC;
	background-color:#CCC;}
	
	



*{
	margin:0;
	padding:0;
}
	
#slideshow{
	background-color:#FFF;
	height:400px;
	margin:2px auto 0;
	position:relative;
	width:960px;
}

#slideshow ul{
	height:400px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	width:960px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}

/*website deisgn by peter white*/
/*13th August 2013*/
